﻿@charset "utf-8";
/* Oceania Meats */

body {
    font-size: 16px;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    color: #fff;
    background-color: #666666;
}

a {
    color: #3399ff;
    text-decoration: none;
    font-size: 14px;
}

    a:hover {
        color: #0000CC;
    }

h1 {
    font-size: 18px;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    color: #fff;
}

h2 {
    font-size: 10px;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    color: #fff;
}

h5 {
    color: #FFFF66;
}

#wrapper {
    background-image: url(images/header.jpg);
    background-repeat: repeat-x;
    height: 755px;
    width: 1024px;
    margin-left: auto;
    margin-right: auto;
}

#header {
    width: 1024px;
    height: 190px;
    margin-left: -25500px;
}

#nav {
    width: 1024px;
    height: 45px;
    text-align: center;
}

#content {
    width: 1024px;
    height: 560px;
    background-image: url(images/backgroundcontent.jpg);
    background-repeat: no-repeat;
    background-color: #000;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
}

#homeholder {
    width: 960px;
    height: 500px;
    margin: 10px;
    margin-left: auto;
    margin-right: auto;
    padding: 25px;
}

#homeimg {
    float: right;
    padding: 25px;
    margin-right: 30px;
}

#holderhome {
    text-align: left;
    width: auto;
    float: left;
}

#productimg1 {
    float: right;
    border: none;
}

#productimg2 {
    float: right;
    border: none;
    margin-top: 25px;
}

#plantimg1 {
    padding: 20px;
}

#contactholder1 {
    width: 100%;
    height: 280px;
    text-align:center;
}

#contactholder12
{
    height: 280px;
    width: 300px;
    margin-left: 350px;
    text-align: center;
}

#contactholder2 {
    height: 190px;
    width: 260px;
    margin-left: 35px;
    text-align: center;
    position: static;
    float: right;
    margin-bottom: 20px;
}

#contactholder3 {
    height: 190px;
    width: 260px;
    margin-left: 35px;
    text-align: center;
    position: static;
    float: left;
    margin-bottom: 20px;
}

#contactholder {
    width: 100%;
}
    #contactholder td {
        text-align: center;
        vertical-align: top;
        border: 1px solid #333;
    }
    
    #contactholder td:first-child, #contactholder td:last-child {
        width: 33.3%;
    }
    
#thankyou {
    text-align: center;
    margin-top: 45px;
}

#images {
    text-align: center;
}

#plantholder {
    height: 200px;
    padding: 25px;
}

#productdiv {
    width: 300px;
    float: right;
    height: 450px;
    padding: 15px;
}
